std::experimental::pmr::polymorphic_allocator::destroy(3)

NAME
std::experimental::pmr::polymorphic_allocator::destroy - std::experimental::pmr::polymorphic_allocator::destroy

Synopsis
   template<class U> (library fundamentals TS)
   void destroy(U* p);
   Destroys the object pointed to by p, as if by calling p->~U().

Parameters
   p - pointer to the object being destroyed

See also
   destroy destructs an object stored in the allocated storage
   [static] (function template)